.divider {
    width: 50%;
    height: 1px;
    background-color: #51eeda;
    position: relative;
}

.divider.right {
    margin-left: 50%;
}

.divider::before {
    content: "";
    height: 2px;
    width: 56px;
    background-image: url("../pics/bg/dashed.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.divider.right::before {
    left: -66px;
}

.divider.left::before {
    right: -66px;
}



/* .cards::before {
    content: "";
    position: absolute;
    content: url(../pics/bg/decoration-left-1.svg);
    top: 93px;
    left: 2px;
}

.cards::after {
    content: "";
    position: absolute;
    content: url(../pics/bg/decoration-right-1.svg);
    top: 93px;
    right: 0px;
}
*/

.decoration {
    position: absolute;
    z-index: 1;
}





@media (max-width: 1776px) {
    .decoration {
        filter: blur(4px);
    }
    .bats-decoration__img {
        filter: blur(2px);
    }
}

.decoration--left {
    width: 350px;
}

.decoration--right {
    right: 30px;
    width: 300px;
}

.card__image {
    background-image: url(../pics/card-background.png);
    width: 100%;
    //height: 492px;
    background-repeat: no-repeat;
    background-position: center;
}

.footer {
    margin-top: 40px;
}

.decoration-lower--right {
    right: 0;
    top: -150px;
}

@media (max-width: 500px) {
    .decoration {
        display: none; 
    }
}